{
    "manifest_version": 2,
    "name": "PDF.js with VimiumC",
    "version": "1.0",
    "description": "Replace Firefox's built-in PDF viewer with a custom PDF.js build.",
    "applications": {
        "gecko": {
            "id": "sxlxcsxlxc@gmail.com"
        }
    },
    "permissions": [
        "webRequest",
        "webRequestBlocking",
        "<all_urls>",
        "tabs"
    ],
    "background": {
        "scripts": [
            "background.js"
        ]
    },
    "web_accessible_resources": [
        "viewer.html",
        "viewer.mjs",
        "viewer.mjs.map",
        "viewer.css",
        "viewer-boot.js",
        "cmaps/*",
        "iccs/*",
        "images/*",
        "locale/*",
        "standard_fonts/*",
        "wasm/*",
        "build/*",
        "inject-vimc.js"
    ]
}